Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.tracelm.ai/api/v2/observability/schema
Canonical TraceLM observability v2 schema contract
Authorization: Bearer <jwt>
X-API-Key
{ "current_version": "2026-02-23", "required_top_level_fields": ["schema_version", "traces"], "trace_fields": [ "trace_id", "source_trace_id", "root_name", "status", "environment", "session_id", "started_at", "ended_at", "metadata", "observations", "events", "links" ], "observation_kinds": ["generation", "span", "tool", "retrieval", "event_wrapper"], "link_types": ["parent_child", "causal", "retry", "derived_from"], "status_values": ["pending", "running", "success", "failed", "timeout", "canceled"] }